Bug 128537 - STRIPDASH option still in /etc/sysconfig/autofs
STRIPDASH option still in /etc/sysconfig/autofs
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: autofs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey Moyer
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2004-07-24 16:00 EDT by Jeff Bastian
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 4.1.3-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-19 16:02:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Bastian 2004-07-24 16:00:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040623

Description of problem:
An option STRIPDASH was added to /etc/sysconfig/autofs to strip the
leading dash from mount options before starting the daemon.  This was
needed with autofs 3, but the v4 daemon is smart enough to work with
or without the dash on mount options.  It can be removed from
/etc/sysconfig/autofs now.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Edit /etc/sysconfig/autofs
2. Delete STRIPDASH=0 option


Additional info:
Comment 1 Jeffrey Moyer 2004-08-31 18:20:12 EDT
This should be fixed in 4.1.3-12, which will ship with U3.
Comment 2 Jeffrey Moyer 2005-09-19 16:02:51 EDT
Indeed this was fixed in U3, autofs-4.1.3-12.

Note You need to log in before you can comment on or make changes to this bug.